"use strict";
// export * from './functions';
Object.defineProperty(exports, "__esModule", { value: true });
exports.hexColor = exports.hexadecimalColor = void 0;
const functions_1 = require("./functions");
/**
 * Hexadecimal values are base-16, so they are usually shorter than base-10 numbers.
 * To specify 0 to 255 in hex, you'd use 00 to ff, saving a byte for higher colors.
 * RGB triplets can be abbreviated if each of the Red, Green, and Blue hex pairs are the same.
 */
exports.hexadecimalColor = {
    contrast: functions_1.contrast,
    expand: functions_1.expand,
    unhash: functions_1.unhash,
    toRGB: functions_1.toRGB,
    fromRGB: functions_1.fromRGB,
    isColor: functions_1.isColor
};
/**
 * Alias for hexadeciamlColor
 */
exports.hexColor = exports.hexadecimalColor;
exports.default = exports.hexadecimalColor;
