/**
 * Returns the Hexadecimal CSS 6-character RRGGBB CSS color sharp '#' prefixed value from a collection of the numeric values corresponding to the RGB color representation.
 * @param value number[] Collection of numeric (0-255) values corresponding to RGB color representation.
 * @returns string
 */
declare const fromRGBA: (value: number[]) => string;
export default fromRGBA;
